{
  "alfredsnippet" : {
    "snippet" : "CREATE TABLE client_firms (\n    id   INT,\n    name VARCHAR(35)\n)\nPARTITION BY LIST (id) (\n    PARTITION r0 VALUES IN (1, 5, 9, 13, 17, 21),\n    PARTITION r1 VALUES IN (2, 6, 10, 14, 18, 22),\n    PARTITION r2 VALUES IN (3, 7, 11, 15, 19, 23),\n    PARTITION r3 VALUES IN (4, 8, 12, 16, 20, 24)\n);\n",
    "uid" : "70186DA3-0BC0-4F31-B092-A90796C57426",
    "name" : "CREATE TABLE",
    "keyword" : ""
  }
}